Summary:	Gnome-pilot conduits
Name:		gnome-pilot-conduits
Version: 2.0.15
Release:	%mkrel 1
License:	LGPL
Group:		Office
Source0:	ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2

BuildRoot:	%{_tmppath}/%{name}-%{version}-root
URL:		http://www.gnome.org/gnome-pilot/

Requires:	gnome-pilot >= %version
BuildRequires:  gnome-pilot-devel >= %version

%description
gnome-pilot is a collection of programs and daemon for integrating
GNOME and the Palm Pilot <tm>.

This is a collection of additional conduits for gnome-pilot, it
currently features
 - MAL conduit
 - email conduit
 - expense conduit
 - memo file conduit
 - time conduit

%prep
%setup -q 

%build
%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %{name}

# remove unpackaged files 
rm -f $RPM_BUILD_ROOT%{_libdir}/gnome-pilot/conduits/*.{la,a}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/gnome-pilot/conduits/*.so*
%{_datadir}/gnome-pilot/conduits/*
%{_datadir}/pixmaps/*


%changelog
* Thu Dec 28 2006 Frederic Crozat <fcrozat@mandriva.com> 2.0.15-1mdv2007.0
+ Revision: 102267
- Release 2.0.15
- Import gnome-pilot-conduits



* Thu Sep 07 2006 Frederic Crozat <fcrozat@mandriva.com> 2.0.14-1mdv2007.0
- Release 2.0.14 final

* Wed Aug 30 2006 Frederic Crozat <fcrozat@mandriva.com> 2.0.14-0.pre5.1mdv2007.0
- Release 2.0.14pre5

* Mon Jun 19 2006 Frederic Crozat <fcrozat@mandriva.com> 2.0.13-5mdv2007.0
- Rebuild and upload correctly

* Sun Jun 18 2006 Stefan van der Eijk <stefan@eijk.nu.lurtspam> 2.0.13-4
- rebuild for png
- %%mkrel

* Sat Dec 31 2005 Mandriva Linux Team <http://www.mandrivaexpert.com/> 2.0.13-3mdk
- Rebuild

* Fri Aug 12 2005 Frederic Crozat <fcrozat@mandriva.com> 2.0.13-2mdk 
- Patch0: fix conduits location for x86-64

* Thu Jun 16 2005 Gtz Waschk <waschk@mandriva.org> 2.0.13-1mdk
- bump deps
- New release 2.0.13

* Fri Dec 10 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.12-1mdk
- New release 2.0.12

* Fri Aug 27 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.11-1mdk
- Release 2.0.11
- Drop patch 0 (shoudn't be needed anymore)

* Thu Oct 02 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.10-2mdk
- Patch0 (Debian): fix memofile conduit (Mdk bug 5501)

* Fri Jul 18 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.0.10-1mdk
- Release 2.0.10

* Fri Jun 13 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.0.9-2mdk
- Rebuild against latest libbonobo

* Mon Jun 02 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.0.9-1mdk
- Release 2.0.9

* Wed May 07 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.0.8-1mdk
- Release 2.0.8

* Mon Apr 28 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.0.6-1mdk
- Release 2.0.6

* Thu Apr 17 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.0.5-1mdk
- Release 2.0.5 (GNOME2)

* Wed Nov  6 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.10-1mdk
- Release 0.10
- Remove patch 0 (merged upstream)

* Thu Aug  8 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-4mdk
- Recomplied against latest pilot-link/gnome-pilot

* Fri Jul 19 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-3mdk
- Recompiled against pilot-link 0.11.0

* Thu Jun 13 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-2mdk
- Patch0: support for pilot-link 0.10.99

* Mon Jun  3 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-1mdk
- Release 0.9

* Tue Dec  4 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-1mdk
- Release 0.8

* Tue Nov  6 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.7-1mdk
- Release 0.7

* Fri Sep  7 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.6-2mdk
- Recompiled against latest gnome-pilot

* Thu Aug  9 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.6-1mdk
- Release 0.6
- Remove patch0 (merged upstream)

* Mon Jul 23 2001 Stefan van der Eijk <stefan@eijk.nu> 0.5-0.20010704.2mdk
- BuildRequires:	gettext-devel

* Wed Jul  4 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5-0.20010704.1mdk
- Snapshot of release 0.5 (for Gnome-pilot 0.1.59)
- Remove patch0 : merged upstream
- new patch0: fix configure.in to work with mal-conduit

* Tue Jul  3 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-10mdk
- Recompiled againt gnome-pilot 0.1.59

* Sat Jun 16 2001 Stefan van der Eijk <stefan@eijk.nu> 0.4-9mdk
- remove obselete BuildRequires
- BuildRequires: db1-devel

* Wed Jun 13 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-8mdk
- Rebuilt against latest pilot-link

* Wed Oct 25 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-7mdk
- Really fix menu entry

* Mon Oct 02 2000 David BAUDENS <baudens@mandrakesoft.com> 0.4-6mdk
- Fix menu entry

* Tue Sep 26 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-5mdk
- Add automake call to correctly build library

* Fri Sep 22 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-4mdk
- Add menu entry

* Tue Aug  8 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-3mdk
- Release 2.0.4 of malsync libraries (provide synchronization for AvantGo 3.1 AND 3.3)

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 0.4-2mdk
- automatically added BuildRequires

* Tue Jul 25 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4-1mdk
- first mandrake package
- BM, macroszification

* Sun Mar 5 2000 Eskil Heyn Olsen <deity@eskil.dk>

- redid the package from mal-conduit to gnome-pilot-conduits

* Sun Dec 5 1999 Eskil Heyn Olsen <deity@eskil.dk>

- Created the .spec file
